.page-container {
    max-width: 900px;
    margin: 40px auto;
    padding: 0 20px;
}

/* NAV INTERNE */
.legal-nav {
    display: flex;
    gap: 15px;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.legal-nav a {
    padding: 8px 15px;
    border-radius: 20px;
    background: var(--bleu);
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.legal-nav a:hover {
    background: var(--vert);
}

/* BLOCS */
.bloc {
    margin-bottom: 40px;
    padding: 15px;
    background: white;
    border-radius: var(--radius);
    border: 1px solid var(--border);
}

.bloc h2 {
margin: 10px 0px 10px 0px;
}


.bloc h3 {
    margin-top: 20px;
    color: var(--gris-fonce);
}

